Subject: O&M Agreement Draft
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 9 Jan 2001 05:43:00 -0800 (PST)

Clark,

Attached is the draft O&M Agreement that I referred to in my last e:mail.

Steve
----- Forwarded by Steve Van Hooser/HOU/ECT on 01/09/2001 01:42 PM -----

	Gerald Nemec
	01/05/2001 02:51 PM
		 
		 To: Dwight Beach/HOU/ECT@ECT, Heather Kroll/HOU/ECT@ECT
		 cc: Steve Van Hooser/HOU/ECT@ECT
		 Subject: O&M Agreement Draft

Attached is a very rough draft of the O&M Agreement based on our 
discussions.   There are several blanks concerning the numbers and I have 
noted several questions thoughout the agreement that need further 
clarification.  I am okay with sending this to the operator with the caveat 
that although the general substance of the agreement is in place, there may 
be some further changes to the language after further review.  Please review.